/* Overwrite some of the admin css widget */

/* SELECTOR (FILTER INTERFACE) */


/* STACKED SELECTORS */

/* replace width : 450 by 600 */

.stacked select {
    width: 600px;
    height: 10.1em;
}

.stacked .selector-available, .stacked .selector-chosen {
    width: 600px;
}
